<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/sls/tdsls1205s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Global Update of Sales Quotations (tdsls1205s000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to globally update a range of sales quotations that have the same:</ListIntro>
				<ListItem>Status.</ListItem>
				<ListItem>Reason for success or failure.</ListItem>
				<ListItem><Link href="/baanerp/td/glossary/glossary#Competitors.td" role="glossary">Competitor</Link>.</ListItem>
			</List>
		</AimSection>
		<GeneralSection><Paragraph>Unless you change the status to <GUIRef href="/baanerp/td/domains/sls.lsta#confirmed" role="enum">Confirmed</GUIRef>, any alternatives on the sales quotation are assigned the <GUIRef href="/baanerp/td/domains/sls.lsta#abandoned" role="enum" Update="No">Canceled</GUIRef> status.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="status"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>If you choose <GUIRef href="/baanerp/td/domains/sls.lsta#free" role="enum">Created</GUIRef>, lines that are currently assigned the <GUIRef href="/baanerp/td/domains/sls.lsta#processed" role="enum">Processed</GUIRef> status are not changed.</FuncDesc>
			<SimpleSection><Paragraph>If you choose <GUIRef href="/baanerp/td/domains/sls.lsta#abandoned" role="enum" Update="No">Canceled</GUIRef>, lines that are currently assigned the <GUIRef href="/baanerp/td/domains/sls.lsta#free" role="enum">Created</GUIRef> status are changed.</Paragraph>
			</SimpleSection>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/td/domains/sls.lsta" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="tcmcs005.cdis"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reason for Success/Failure</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Discount.td" role="glossary">discount</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tdsls016.ccom"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Competitor</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#Competitors.td" role="glossary">competitor</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="project"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#000023" role="glossary">project</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Continue</Title>
			</Header>
			<FuncDesc>Click <GUIRef href="/baanerp/td/pur/tdpur1204m000#exec.cont.process" role="formcommand">Delete</GUIRef> to complete the process.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
